/* pricing page begins */

.block-box-2.content-wrap,
.pricing-wrap.pricing-box-2 .content-wrap,
.zw-template-inner .content-wrap.field-price-plan-header {
    max-width: 1170px;
}

/* .zw-template-inner::before {
    background: #a9ffdb;
    background: -moz-linear-gradient(top, #a9ffdb 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #a9ffdb 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #a9ffdb 0%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a9ffdb', endColorstr='#ffffff', GradientType=0);
} */

.zw-template-inner {
    margin: 0px;
}

.zw-product-header {
    background: #a9ffdb;
}

.zw-template-inner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 500px;
    left: 0;
    /* top: 0; */
    background: #a9ffdb;
    background: -moz-linear-gradient(top, #a9ffdb 0%, #fff 100%);
    background: -webkit-linear-gradient(top, #a9ffdb 0%, #fff 100%);
    background: linear-gradient(to bottom, #a9ffdb 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9ffdb', endColorstr='#ffffff', GradientType=0);
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block .main-box {
    padding-left: 17px;
    padding-right: 17px;
}

.zw-template-zp_pricing .product-block span.detail {
    margin-bottom: 0;
}

.zw-template-zp_pricing .product-block .plan-caption {
    display: block;
    text-align: center;
    margin-bottom: 15px;
    padding: 0;
    font-size: 18px;
    color: #000;
    font-family: var(--zf-primary-semibold);
    line-height: 1.5;
    text-transform: uppercase;
}

.zw-template-zp_pricing .product-block .plan-name {
    display: none;
}

.zw-template-zp_pricing .planTypeHeader {
    display: block;
    margin: 20px 0 0;
}

.zw-template-zp_pricing .planTypeHeader div {
    display: inline-block;
    width: calc(24% - 2px);
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
    text-align: center;
    padding: 10px 0;
}

.zw-template-zp_pricing .planTypeHeader div:first-child {
    margin-right: 0%;
}

.zw-template-zp_pricing .planTypeHeader div:nth-child(2n) {
    width: calc(50% - 2px);
}

.zw-template-zp_pricing .planTypeHeader div:last-child {
    margin-left: 1%;
}

.zw-template-zp_pricing .pricing-wrap {
    margin: 0px 0 60px;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block {
    border-bottom: 1px solid #e5e5e5;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap {
    box-shadow: none;
    margin-top: 0;
    padding-top: 0;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child {
    width: 24%;
    margin-right: 1%;
    border-right: 1px solid #e5e5e5;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:nth-child(2n) {
    border-right: 1px solid #e5e5e5;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:last-child {
    border-right: 1px solid #e5e5e5;
    width: 24%;
    margin-left: 1%;
    border-right: 1px solid #e5e5e5;
}

.assist-readline {
    display: none !important;
}

@media screen and (max-width:1100px) {
    .zw-template-zp_pricing .planTypeHeader div:first-child {
        margin-right: 0%;
        width: calc(25% - 2px);
    }

    .zw-template-zp_pricing .planTypeHeader div:nth-child(2n) {
        width: calc(50% - 2px);
    }

    .zw-template-zp_pricing .planTypeHeader div:last-child {
        margin-left: 0%;
        width: calc(25% - 2px);
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child {
        width: 25%;
        margin-right: 0;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:last-child {
        width: 25%;
        margin-left: 0;
    }
}

@media screen and (max-width:991px) {
    .zw-template-zp_pricing #block-system-main>.content-wrap {
        max-width: 400px;
    }

    .zw-template-zp_pricing .pricing-wrap.pricing-box-4 .content-wrap {
        max-width: 400px;
    }

    .zw-template-zp_pricing .planTypeHeader {
        display: none;
    }

    .zw-template-zp_pricing .product-block .plan-caption {
        text-transform: none;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block .main-box {
        border-bottom: 1px solid #f6f6f6 !important;
    }

    .zw-template-zp_pricing .pricing-wrap.pricing-box-4 .content-wrap .product-block {
        width: 100%;
        margin: 0;
    }

    .zw-template-zp_pricing .product-block .plan-name {
        display: block;
        border-bottom: 1px solid #e5e5e5;
        padding-bottom: 15px;
        margin-bottom: 40px;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:nth-child(3n) span.plan-name {
        display: none;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child {
        width: 100%;
        margin-right: 0;
        border-right: 1px solid #e5e5e5;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .zw-template-zp_pricing .pricing-wrap.pricing-box-4 .content-wrap .product-block {
        border-right: 1px solid #e5e5e5;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:last-child {
        width: 100%;
        margin-left: 0;
        margin-top: 40px;
    }
}

.zw-template-zp_pricing .trial-header {
    padding: 40px 0 20px;
}

.zw-template-zp_pricing .trial-header h2 {
    font-size: 26px;
    text-align: center;
    font-weight: 400;
    margin: 0 0 20px 0;
}

.zw-template-zp_pricing .trial-header .signup-buttons-sec {
    padding-top: 0;
    text-align: center;
}

.zw-template-zp_pricing .boldtxt {
    font-size: 26px;
    display: inline-block;
}

.zw-template-zp_pricing .try-now-btn {
    background-color: #03a9f5;
    color: #fff;
    border-radius: 0;
    padding: 12px 40px;
    border: none;
    font-size: 16px;
    margin: 0 0 0 10px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
}

.zw-template-zp_pricing .buy-now {
    background-color: #15c381;
}

.zw-template-zp_pricing .add-on {
    width: 100%;
    float: left;
    text-align: center;
}

.zw-template-zp_pricing .add-on-container {
    width: 1200px;
    float: left;
}

.zw-template-zp_pricing .second-trial {
    margin: 40px 0;
    /* float: left;
    width: 100%;
    display: block; */
}

.zw-template-zp_pricing .second-trial h2 {
    font-size: 24px;
    text-align: center;
    line-height: 36px;
    font-weight: 600;
}

.zw-template-zp_pricing .second-trial p {
    margin: 10px 0;
    text-align: center;
}

.zw-template-zp_pricing .useful-link {
    float: left;
    text-align: center;
    width: 100%;
    padding: 30px 0;
    background-color: #f7f7f7;
    border-bottom: solid 1px #ddd;
    border-top: solid 1px #ddd;
}

.zw-template-zp_pricing .useful-link a {
    margin: 0 20px;
    line-height: 40px;
}

.zw-template-zp_pricing .disc-icon {
    border: solid 1px #333;
    padding: 2px 4px;
    color: #333;
    border-radius: 50px;
    text-align: center;
    font-size: 9px;
    font-weight: 600;
    display: inline;
    vertical-align: middle;
    margin-right: 4px;
}

.zw-template-zp_pricing .disc-content {
    width: 100%;
    float: left;
    text-align: center;
    color: #333;
    line-height: 22px !important;
    font-size: 15px;
}

.zw-template-zp_pricing .footer-wrapper {
    clear: both;
}

@media screen and (min-width:769px) and (max-width:999px) {
    .zw-template-zp_pricing .trial-header {
        margin: 20px 5% 0;
        float: none;
        width: 90%;
    }

    .zw-template-zp_pricing .trial-header .signup-buttons-sec {
        padding-top: 5px;
    }

    .zw-template-zp_pricing .trial-header h2 span {
        font-weight: 600;
        line-height: 36px;
    }

    .zw-template-zp_pricing .try-now-btn {
        margin: 10px 10px 0;
    }
}

@media screen and (min-width:641px) and (max-width:768px) {
    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block .main-box {
        border-bottom: none !important;
    }

    .zw-template-zp_pricing .trial-header {
        margin: 20px 5% 0;
        float: none;
        width: 90%;
    }

    .zw-template-zp_pricing .trial-header .signup-buttons-sec {
        padding-top: 5px;
    }

    .zw-template-zp_pricing .trial-header h2 span {
        font-weight: 600;
        line-height: 36px;
    }

    .zw-template-zp_pricing .try-now-btn {
        margin: 10px 10px 0;
    }
}

@media screen and (max-width:640px) {
    .zw-template-zp_pricing .discount-txt {
        position: relative;
        margin: 20px 0;
    }
}

@media screen and (max-width:379px) {
    .zw-template-zp_pricing .buy-now {
        margin-top: 10px;
    }
}

.assist-readline {
    width: 100%;
    display: block;
    max-width: 1280px;
    margin: 40px auto;
    box-sizing: border-box;
}

.assist-readline-wrap {
    display: table;
    width: 90%;
    max-width: 740px;
    margin: 0 auto;
    background: #eefcda;
    padding: 20px 25px;
    box-sizing: border-box;
}

.assist-readline-wrap h4 {
    margin-bottom: 0;
}

.assist-readline-wrap .assist-inner {
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
}

.zreg-link {
    float: right;
    padding: 8px 16px;
    border: 2px solid #000;
    background: #eefcda;
    color: #000;
    transition: 0.5s ease;
    text-transform: uppercase;
    font-size: 14px;
    font-family: var(--zf-primary-semibold);
    line-height: normal;
}

@media only screen and (max-width: 991px) {
    .assist-readline-wrap h4 {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 991px) {
    .assist-readline-wrap h4 {
        margin-bottom: 20px;
    }

    .assist-readline-wrap .assist-inner {
        display: block;
    }

    .assist-readline-wrap {
        text-align: center;
    }

    .zreg-link {
        float: none;
    }
}


/* pricing page ends */

.zfree-plan {
    max-width: 800px;
    width: 80%;
    margin-bottom: 20px;
    background-color: #fbfdff;
    overflow: hidden;
    margin: auto;
    padding: 40px 30px;
    border: 1px solid #e0e3e6;
    box-sizing: border-box;
}

.zfeatures-container,
.zfeatures-icon>div {
    float: left;
}

.zfree-plan h2 {
    font-size: 28px;
    margin: 0 0 15px 10px;
    text-align: left;
}

.zfeatures-container {
    width: 100%;
    box-sizing: border-box;
}

.zfeatures-container .zfeatures-list {
    float: left;
    font-size: 16px;
    width: 33.33%;
}

.zfeatures-list li {
    margin-bottom: 10px;
    padding-left: 30px;
    position: relative;
}

.zfeatures-list li:before {
    content: "";
    width: 10px;
    background: url(/sites/zweb/images/yes-tick.png) left top no-repeat;
    position: absolute;
    left: 10px;
    top: 8px;
    background-size: 10px auto;
    height: 10px;
}

.zw-template-zp_pricing .zfree-plan p {
    text-align: left;
    margin-bottom: 0px;
    clear: both;
}

/*Arabic starts*/
@media only screen and (max-width: 767px) {
    .i18n-ar .pricing-wrap .zmore-features {
        text-align: center;
    }
}

/*Arabic ends*/
other-lang.zw-template-zp_pricing .useful-link {
    display: none;
}

.other-lang .zsiq_theme1.zsiq_floatmain {
    display: none !important;
}

.addons-box h4 {
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 20px;
}

.zw-template-zp_pricing .pricing-comparison {
    display: block;
    max-width: 680px;
    text-align: center;
    margin: 0px auto 60px;
    text-decoration: underline;
    font-size: 20px;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child {
    width: 20%;
    margin-right: 0%;
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:nth-child(3) {
    width: 19%;
    margin-right: 1%;
}

.zw-template-zp_pricing .planTypeHeader div {
    width: calc(59% - 2px);
}

.zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:last-child {
    width: 20%;
    margin: 0;
}

.zw-template-zp_pricing .planTypeHeader div:last-child {
    margin-left: 1%;
}

.zw-template-zp_pricing .planTypeHeader div:nth-child(2n) {
    width: calc(40% - 2px);
}

@media only screen and (max-width: 1100px) {
    .alternate-header {
        display: none;
    }

    .pricing-wrap.pricing-box-5 .content-wrap .product-block {
        margin-bottom: 0px;
    }

    .zw-template-zp_pricing .product-block .plan-name {
        display: block;
        border-bottom: 1px solid #e5e5e5;
        padding-bottom: 15px;
        margin-bottom: 40px;
    }

    .zw-template-zp_pricing .product-block .plan-name {
        display: block;
    }

    .pricing-wrap.pricing-box-5 .content-wrap {
        max-width: 400px;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block,
    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child {
        width: 100% !important;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child,
    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:nth-child(3),
    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:nth-child(4) {
        border: 1px solid #e5e5e5;
    }

    .pricing-wrap .content-wrap .product-block {
        overflow: hidden;
    }

    div#zplan2,
    div#zplan3 {
        min-height: 600px !important;
        margin-top: 0px;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block .main-box {
        height: auto !important;
        min-height: auto !important;
    }

    div#zplan3 .plan-name {
        display: none;
    }

    .zw-template-zp_pricing .product-block#zplan2 .plan-name,
    .zw-template-zp_pricing .product-block#zplan5 .plan-name {
        display: none;
    }

    div#zplan4 {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 1100px) and (min-width: 768px) {

    .pricing-wrap.pricing-box-4 .content-wrap .product-block,
    .pricing-wrap.pricing-box-5 .content-wrap .product-block {
        margin: 0px 0 0;
    }
}

@media screen and (max-width:767px) {

    div#zplan2,
    div#zplan3,
    div#zplan4 {
        min-height: inherit !important;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block .main-box {
        border-bottom: 0 !important;
    }
}

.zcontact {
    display: block;
    width: 90%;
    font-size: 20px;
    max-width: 740px;
    margin: 60px auto;
    text-align: center;
    border: 1px solid #e0e3e6;
    padding: 25px 45px;
    background-color: #fbfdff;
}

.zcontact h4 {
    margin-bottom: 10px;
}

.zcontact p {
    font-size: 16px;
    max-width: 590px;
    margin: 0 auto;
    line-height: 1.4;
}

.popup-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(35, 35, 35, 0.9);
    opacity: 1;
    z-index: 1000;
    display: none;
}

.popup-container {
    max-width: 600px;
    width: 95%;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: auto;
    z-index: 1000;
    transform: translate(-50%, -50%);
    padding: 40px;
    box-sizing: border-box;
    display: none;
}

.req-demo iframe {
    width: 100%;
}

.popup-bg:before,
.popup-bg:after {
    position: absolute;
    right: 30px;
    top: 20px;
    content: ' ';
    height: 20px;
    width: 2px;
    background-color: #ffffff;
    cursor: pointer;
}

.popup-bg:before {
    transform: rotate(45deg);
}

.popup-bg:after {
    transform: rotate(-45deg);
}

.lang-ar .zfeature-split li {
    float: right;
}

.lang-ar .zfeature-split li:nth-child(1) {
    border-left: unset;
    border-right: 1px solid #e1e1e1
}

.lang-ar.zw-template-zp_pricing .disc-icon {
    margin: 0 0 0 4px;
}

.lang-ar .zcontact h4,
.lang-ar .zcontact p {
    text-align: center;
}

@media screen and (max-width:1140px) {
    .ztable-header-fixed {
        top: 0px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .zcontact {
        box-sizing: border-box;
    }

    .zcontact p {
        max-width: 500px;
    }
}

@media only screen and (max-width: 767px) {
    .zcontact {
        box-sizing: border-box;
    }

    .zcontact {
        padding: 25px 25px;
    }

    .zcontact p {
        font-size: 14px;
        max-width: 360px;
    }

    .zcontact h4 {
        font-size: 17px;
    }

    .lang-ar .ztable-header-fixed {
        right: 0;
        left: unset;
    }

    .pricing-header {
        margin-top: 0px;
    }
}

@media screen and (max-width:991px) {
    .zw-template-zp_pricing .zfree-plan p {
        display: inline-block;
        width: 100%;
        margin: 0 auto;
    }

    .zw-template-zp_pricing .pricing-wrap .content-wrap .product-block:first-child {
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .zw-template-zp_pricing .product-block#zplan2 .plan-name,
    .zw-template-zp_pricing .product-block#zplan5 .plan-name {
        display: none;
    }
}

@media screen and (max-width:767px) {

    .zfree-plan h2,
    .zw-template-zp_pricing .zfree-plan p {
        text-align: center;
    }

    .zfree-plan h2 {
        margin: 0 0 15px 0;
    }

    .zfeatures-container .zfeatures-list {
        float: none;
        width: 100%;
        max-width: 250px;
        margin: 0 auto;

    }

    .zfeatures-container .zfeatures-list {
        margin-bottom: 0px;
    }
}


#mini-panel-product_menu .product-nav-links li.sub-level .nolink,
.product-header-top .product-nav-links li.sub-level .nolink {
    color: #000;
}

.product-nav-links ul li ul.dropdown-menu .nolink {
    padding: 12px 20px 0 !important;
    margin-bottom: 3px;
    color: #e6972f !important;
    cursor: auto;
    background: none;
    width: auto;
    height: auto;
}

.product-nav-links .menu li:nth-child(3) .dropdown-menu>li a {
    padding: 7px 20px !important;
}

.product-nav-links .menu li:first-child .dropdown-menu>li:last-child a {
    color: #03a9f5 !important
}

.common-links.remove-before:before {
    display: none
}

.helpful-wrap>div.feedback,
.write-us-wrap {
    display: none
}

.content-panel-wrap {
    border-bottom: none
}

.help-menu-panel li.zoho-parent-innerwrapper>a {
    color: #2b7bb9;
}